tasks.register<Exec>("npmInstall") {
  commandLine("npm.cmd", "install")
//    commandLine("npm", "install")
}

tasks.register<Exec>("ngBuild") {
  dependsOn("npmInstall", "generateFrontendApi")
//    commandLine("npm", "run", "build")
  commandLine("npm.cmd", "run", "build")
}

//dependencies {
//  implementation(project(":backend"))
//}
